/* local Google font ivm AVR*/

@font-face {
  font-family: 'VarelaRound-Regular';
  src: url(../fonts/VarelaRound-Regular.woff2) format('woff2');
}

body {
  font-family: 'VarelaRound-Regular', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-family: 'Varela Round', sans-serif;
  font-size: 1.2rem;
  text-decoration: none;
  color: #65a8a7;
}


.social-icons {
	font-size: 22px;
}

#sp-menu ul.social-icons a {
  color:#fcbc81;
}

#sp-menu ul.social-icons a:hover {
  color:#94C3C2;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
  padding: 20px 0px;
}

/* Start Header foto home */
.sppb-addon-image-layout-content {
  background: none!important;
}

.image-layout-preset-style-poster {
  text-align: left;
}
/* End Header foto home */

body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li ul {
  line-height: 2rem;
}

#sp-header {
  box-shadow: 0 0 1px 0 rgba(0,0,0,.1);
}

#sp-footer {
  padding: 2rem;
  text-align: center;
}

.sppb-addon-title {
  margin: 1.5rem 0 0.75rem 0!important;
}